## linux-meta 4.15.0.228.212

=== debian/changelog ===
linux-meta (4.15.0.228.212) bionic; urgency=medium

  * Bump ABI 4.15.0-228

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 16:47:44 +0200

linux-meta (4.15.0.227.211) bionic; urgency=medium

  * Bump ABI 4.15.0-227

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 16:03:07 +0200

linux-meta (4.15.0.226.210) bionic; urgency=medium

  * Bump ABI 4.15.0-226

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jun 2024 10:43:17 +0200

linux-meta (4.15.0.225.209) bionic; urgency=medium

  * Bump ABI 4.15.0-225

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 16:46:19 +0200

linux-meta (4.15.0.224.208) bionic; urgency=medium

  * Bump ABI 4.15.0-224

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 28 Mar 2024 17:26:01 +0100

linux-meta (4.15.0.223.207) bionic; urgency=medium

  * Bump ABI 4.15.0-223

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 21:57:45 +0100

linux-meta (4.15.0.222.206) bionic; urgency=medium

  * Bump ABI 4.15.0-222

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Feb 2024 20:06:22 +0100

linux-meta (4.15.0.221.205) bionic; urgency=medium

  * Bump ABI 4.15.0-221

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 08:07:43 -0300

linux-meta (4.15.0.220.204) bionic; urgency=medium

  * Bump ABI 4.15.0-220

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2023 17:06:03 -0300

linux-meta (4.15.0.219.203) bionic; urgency=medium

  * Bump ABI 4.15.0-219

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:04:23 -0300

linux-meta (4.15.0.218.202) bionic; urgency=medium

  * Bump ABI 4.15.0-218

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Sep 2023 06:33:24 -0300

linux-meta (4.15.0.217.201) bionic; urgency=medium

  * Bump ABI 4.15.0-217

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Sep 2023 16:49:27 -0300

linux-meta (4.15.0.216.200) bionic; urgency=medium

  * ESM kernels no longer support armhf and i386 (LP: #2031679)
    - [Packaging]: Drop EOS arches from build

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Aug 2023 09:27:36 -0300

linux-meta (4.15.0.216.199) bionic; urgency=medium

  * Bump ABI 4.15.0-216

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 22:03:36 -0300

linux-meta (4.15.0.215.198) bionic; urgency=medium

  * Bump ABI 4.15.0-215

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 10:07:58 -0300

linux-meta (4.15.0.214.197) bionic; urgency=medium

  * Bump ABI 4.15.0-214

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 16:01:21 -0300
