## linux-meta 4.15.0.229.213

=== debian/changelog ===
linux-meta (4.15.0.229.213) bionic; urgency=medium

  * Bump ABI 4.15.0-229

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:09:12 +0200
