## linux-meta 4.15.0.230.214

=== debian/changelog ===
linux-meta (4.15.0.230.214) bionic; urgency=medium

  * Bump ABI 4.15.0-230

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 27 Sep 2024 17:47:44 +0200
