## linux-meta 4.15.0.231.215

=== debian/changelog ===
linux-meta (4.15.0.231.215) bionic; urgency=medium

  * Bump ABI 4.15.0-231

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 01 Nov 2024 11:53:49 +0100
