## linux-meta 4.15.0.232.216

=== debian/changelog ===
linux-meta (4.15.0.232.216) bionic; urgency=medium

  * Bump ABI 4.15.0-232

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 11:28:43 +0100
