## linux-meta 4.15.0.233.217

=== debian/changelog ===
linux-meta (4.15.0.233.217) bionic; urgency=medium

  * Bump ABI 4.15.0-233

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 17:47:10 +0100
