## linux-meta 4.15.0.234.218

=== debian/changelog ===
linux-meta (4.15.0.234.218) bionic; urgency=medium

  * Bump ABI 4.15.0-234

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 18:31:41 +0100
