## linux-meta 4.15.0.235.219

=== debian/changelog ===
linux-meta (4.15.0.235.219) bionic; urgency=medium

  * Bump ABI 4.15.0-235

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Feb 2025 19:30:58 +0100
