## linux-meta 4.15.0.236.220

=== debian/changelog ===
linux-meta (4.15.0.236.220) bionic; urgency=medium

  * Bump ABI 4.15.0-236

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 15 Mar 2025 14:00:38 +0100
