## linux-meta 4.15.0.237.221

=== debian/changelog ===
linux-meta (4.15.0.237.221) bionic; urgency=medium

  * Bump ABI 4.15.0-237

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 11 Apr 2025 22:50:06 +0200
