## linux-meta 4.15.0.238.222

=== debian/changelog ===
linux-meta (4.15.0.238.222) bionic; urgency=medium

  * Bump ABI 4.15.0-238

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 17 May 2025 19:06:34 +0200
