## linux-meta 4.15.0.239.223

=== debian/changelog ===
linux-meta (4.15.0.239.223) bionic; urgency=medium

  * Bump ABI 4.15.0-239

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Jun 2025 19:03:35 +0200
