## linux-meta 4.15.0.240.224

=== debian/changelog ===
linux-meta (4.15.0.240.224) bionic; urgency=medium

  * Bump ABI 4.15.0-240

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 11 Jul 2025 14:54:23 +0200
