## linux-meta 4.15.0.241.225

=== debian/changelog ===
linux-meta (4.15.0.241.225) bionic; urgency=medium

  * Bump ABI 4.15.0-241

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Aug 2025 16:58:29 +0200
