## linux-meta 4.15.0.242.226

=== debian/changelog ===
linux-meta (4.15.0.242.226) bionic; urgency=medium

  * Bump ABI 4.15.0-242

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Sep 2025 22:01:11 +0200
