## linux-meta 4.15.0.243.227

=== debian/changelog ===
linux-meta (4.15.0.243.227) bionic; urgency=medium

  * Bump ABI 4.15.0-243

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Oct 2025 22:26:49 +0200
