## linux-meta 4.15.0.245.229

=== debian/changelog ===
linux-meta (4.15.0.245.229) bionic; urgency=medium

  * Bump ABI 4.15.0-245

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Nov 2025 16:13:30 +0100

linux-meta (4.15.0.244.228) bionic; urgency=medium

  * Bump ABI 4.15.0-244

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 17:57:06 +0100
