## linux-meta 4.15.0.246.230

=== debian/changelog ===
linux-meta (4.15.0.246.230) bionic; urgency=medium

  * Bump ABI 4.15.0-246

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 17:41:37 +0100
