## linux-meta 4.18.0.10.11

=== debian/changelog ===
linux-meta (4.18.0.10.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Oct 2018 08:28:22 -0500

linux-meta (4.18.0.9.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 05 Oct 2018 11:15:10 -0500

linux-meta (4.18.0.8.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Sep 2018 10:41:53 -0500

linux-meta (4.18.0.7.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Aug 2018 11:11:38 -0500

linux-meta (4.18.0.6.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 24 Aug 2018 14:33:45 -0500

linux-meta (4.18.0.5.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Aug 2018 10:18:00 -0500

linux-meta (4.18.0.4.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Aug 2018 14:44:41 -0500

linux-meta (4.18.0.3.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 01 Aug 2018 09:14:07 -0500

linux-meta (4.18.0.2.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Jul 2018 08:23:00 -0500

linux-meta (4.18.0.1.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Jul 2018 09:14:49 -0500

linux-meta (4.18.0.0.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jul 2018 10:51:57 -0500

linux-meta (4.17.0.4.7) cosmic; urgency=medium

  * Bump ABI 4.17.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 29 Jun 2018 14:35:18 -0500

linux-meta (4.17.0.3.6) cosmic; urgency=medium

  * Bump ABI 4.17.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Jun 2018 08:12:26 -0500

linux-meta (4.17.0.2.5) cosmic; urgency=medium

  * linux-crashdump isn't built for arm64 (LP: #1773407)
    - Generate linux-crashdump metapackage for arm64

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Jun 2018 12:12:13 -0300

linux-meta (4.17.0.2.4) cosmic; urgency=medium

  * Bump ABI 4.17.0-2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 11 Jun 2018 15:49:42 -0300

linux-meta (4.17.0.1.3) cosmic; urgency=medium

  * Bump ABI 4.17.0-1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 May 2018 11:56:34 -0300

linux-meta (4.17.0.0.1) bionic; urgency=medium

  * Bump ABI 4.17.0-0

  * signing: only install a signed kernel (LP: #1764794)
    - switch to linux-image as signed when available
    - convert linux-signed* into transitional packages

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 10:41:58 -0300

linux-meta (4.16.0.4.5) bionic; urgency=medium

  * Bump ABI 4.16.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Apr 2018 07:35:53 -0500

linux-meta (4.16.0.3.4) bionic; urgency=medium

  * Bump ABI 4.16.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Apr 2018 16:16:20 -0500

linux-meta (4.16.0.2.3) bionic; urgency=medium

  * Bump ABI 4.16.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Mar 2018 14:39:34 -0500

linux-meta (4.16.0.1.2) bionic; urgency=medium

  * Bump ABI 4.16.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Feb 2018 10:43:47 -0600

linux-meta (4.16.0.0.1) bionic; urgency=medium

  * Bump ABI 4.16.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Feb 2018 10:41:24 -0600
