## linux-meta 4.18.0.25.26

=== debian/changelog ===
linux-meta (4.18.0.25.26) cosmic; urgency=medium

  * Bump ABI 4.18.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 10:56:11 +0200

linux-meta (4.18.0.24.25) cosmic; urgency=medium

  * Bump ABI 4.18.0-24

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2019 17:47:52 +0200

linux-meta (4.18.0.23.24) cosmic; urgency=medium

  * Bump ABI 4.18.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2019 19:50:41 +0200

linux-meta (4.18.0.22.23) cosmic; urgency=medium

  * Bump ABI 4.18.0-22

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 16:19:59 -0300

linux-meta (4.18.0.21.22) cosmic; urgency=medium

  * Bump ABI 4.18.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 May 2019 15:05:00 +0200

linux-meta (4.18.0.20.21) cosmic; urgency=medium

  * Bump ABI 4.18.0-20

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2019 20:13:58 +0200

linux-meta (4.18.0.19.20) cosmic; urgency=medium

  * Bump ABI 4.18.0-19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Apr 2019 17:34:45 +0200

linux-meta (4.18.0.18.19) cosmic; urgency=medium

  * Bump ABI 4.18.0-18

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Apr 2019 19:48:00 +0200

linux-meta (4.18.0.17.18) cosmic; urgency=medium

  * Bump ABI 4.18.0-17

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Mar 2019 16:40:42 +0100

linux-meta (4.18.0.16.17) cosmic; urgency=medium

  * Bump ABI 4.18.0-16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 09:55:40 +0100

linux-meta (4.18.0.15.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Feb 2019 11:32:36 +0100

linux-meta (4.18.0.14.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 09:34:06 +0100

linux-meta (4.18.0.13.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 00:11:16 -0500

linux-meta (4.18.0.12.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Nov 2018 11:48:12 -0200

linux-meta (4.18.0.11.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-11

  * linux-snapdragon: missing meta packages for this flavour (LP: #1798352)
    - Add snapdragon meta packages

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Oct 2018 19:20:11 +0200
