=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-4.18.0-10,
- linux-headers-4.18.0-10-generic,
+ linux-headers-4.18.0-25,
+ linux-headers-4.18.0-25-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/cosmic
 
 Package: linux-source
